img.botao-menu-mobile{
	display: inline-block;
	width: 30px;
	height: 30px;
	position: absolute;
	right: 1%;
	top: 1%;
	cursor: pointer;
}
html{

	font-size: 9px;
}

header{
	background: none;
}
header.flutuante{

	display: none;

}

#menu-principal{
	display: none;
}

#menu-mobile{
	display: block;
}


header #links{
	display: none;
}

header #topo #tel{
	display: none;
} 

header #topo{
	width: 100%;
	display: table;
	background-repeat: repeat;
	margin-bottom: 10px;
}


header #topo #logo{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

header #banner{
	display: none;
}

main #container-geral #education nav.treinamentos ul li {
	font-size: 1.650rem;
}

main #container-geral #services nav.servicos ul li{
	font-size: 1.650rem;
}

main #container-geral #principais nav.topicos ul li{
	font-size: 1.650rem;
}

main #container-geral .divide{
	width: 100%;
}

main #informacoes section.sobre{
	width: 100%;
}

main #informacoes section.instalacoes{
	width: 100%;
}

main #informacoes section.instalacoes img.barra-instalacoes{
	display: none;
}

main #informacoes section.instalacoes h1 {
font-size: 1.781rem;
color: #343f5d;
margin-top: 30px;
margin-left: 0;
margin-bottom: 5px;
}

main #midia #noticias {
width: 100%;

}

main #midia #videos {
display: none;

}

main #midia #noticias a.mais{

	font-size: 1.5rem;
	margin-left: 0;

}



main #informacoes section.sobre a{
		font-size: 1.5rem;
}

main #informacoes section.instalacoes ul{
	width: 100%;
}

main #informacoes section.instalacoes ul li  {
width: 100%;

}

main #informacoes section.instalacoes ul li a img {
width: 100%;
height: 120px;
border-radius: 5px;
}

footer #direitos{
	position: static;
	margin-top: 10px;
}

footer #enderecos{
	position: static;
	margin-top: 10px;
}


main.institucional #dados-institucional {
width: 100%;
float: left;
}

main.institucional #dados-institucional #container-missao {
width: 100%;
border-bottom: 1px dotted #000;
margin-bottom: 10px;
padding-bottom: 10px;
}

main.institucional #education-dados {
width: 100%;
margin-left: 2.1052631578947367%;
float: left;
}

main.institucional #dados-institucional #valores2 {
margin-bottom: 10px;
padding-bottom: 0;
}

main.institucional #education-dados #fale-conosco {
display: none;
}

/*galeria*/

#lista-galerias li{
	display: inline-block;
	float: left;
	width: 100%;/*260 950*/
	height: 200px;
	margin-left: 4.2105263157894735%;/*40 950*/
	margin-bottom: 30px;
}

/* instrutores */

main.instrutores #lista-instrutores li{
	display: inline-block;
	width: 100%;/* 455 950*/
	margin: 0.5263157894736842%; /*5 950 */
	float: left;
	margin-bottom: 20px;

}

/*parceiros*/


main.nossos-parceiros #lista-parceiros li{
	display: table;
	width: 100%; /*200 950*/
	margin: 1.5789473684210527; /* 15 950 */
	float: left;
	word-break:break-all;
}


/*Contato */

main.contato #envia-mail{
	width: 100%; /* 454 950 */
	height: auto;
	border-right:none;
	float: left;
	margin-bottom: 10px;
	padding-top: 5px;
}

main.contato #envia-mail form{
	width: 100%;
}


main.contato #dados-contato{
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 2%;
	text-align: center;
}

/* mais noticias */


#lista-noticias li.destaques{
	display: inline-block;
	width: 100%;/*230 950 */
	height: auto;
	border: 1px solid #c9c9c9;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 1.2%;
	padding-right: 1.2% ;
	border-radius: 5px;
	margin-left: 1.8947368421052633%;/*18 950 */
	vertical-align: top;
}


#lista-noticias li.destaques figure img{
	display: inline-block;
	width: 17.82608695652174%; /*41 230*/
	height: auto;
		float: left;
		margin-right: 10px;
	
}




#noticia-imagem{
	width: 100%;
}

}
main.treinamento #container-sanfona div.exemplo div.accordion table {
width: 100%;
max-width: 100%;
overflow-x: auto;
text-align: center;
-webkit-overflow-scrolling: touch;
display: block;

